<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=width-device, initial-scale=1">

	<title>CSS Box Model and Flexbox Layout</title>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
	<!-- Navigation Bar -->
	<nav>
		<!-- Unordered List -->
		<ul>
			<!-- List Items -->
			<li class="nav-logo">
				<!-- Image - Zuitt Logo -->
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"/>
			</li>
			<li class="nav-list">Blog</li>
			<li class="nav-list">FAQ</li>
			<li class="nav-list">Companies</li>
			<li class="nav-list">Web Development Programs</li>
			<li class="nav-list">Home</li>
		</ul>
	</nav>

	<!-- Section -->
	<section id="intro">
		<!-- Header -->
		<h2 class="header">What is Zuitt?</h2>
		<!-- Paragraph -->
		<p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers.Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you’ve always wanted for yourself and family</p>
		<!-- Division -->
		<div>
			<!-- Button -->
			<button>Apply Now!</button>
		</div>
	</section>

	<section id="succeed-info">
		<h2 class="header">Succeed with Zuitt</h2>
		<!-- Nested Div - Division within a Division -->
		<div>
			<div class="card">
				<h3>Beginner Friendly</h3>
				<p>Experienced instructors will guide you from the ultimate beginner’s lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
			</div>

			<div class="card">
				<h3>Study Now, Pay Later</h3>
				<p>We’re confident in your ability to get your dream career after the training. You don’t have to pay for the program while you’re still learning.</p>
			</div>

			<div class="card">
				<h3>Just 4/6 Months</h3>
				<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
			</div>
		</div>
	</section>

	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission & Vision</p>
			<p>Founder</p>
			<p>Branches</p>
		</div>

		<div>
			<h3>Careers</h3>
			<p>Junior Developer</p>
			<p>Mrketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>

		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>

		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>helpdesk@zuitt.co</p>
		</div>
	</section>

	<!-- Footer -->
	<footer>
		<!-- creates an inline element -->
		<!-- Span -->
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Poilcy</span>
		<span>|</span>
		<!-- Copyright Icon -->
		<span>&copy; 2020 - 2024 Zuitt. All Rights Reserved.</span>
	</footer>
</body>
</html>